/*@charset "UTF-8";*/
@import url(origin.css);
@import url(../../css/leftnav/jquery.mmenu.all.css) screen and (max-width:768px);

.skin_blue_03 ul, ul li{list-style:none; padding:0;margin:0;float: left;}
/*公共链接*/
.skin_blue_03 a,.skin_blue_03 a:link,.skin_blue_03 a:active,.skin_blue_03 a:visited{color:#666; outline:none}
.skin_blue_03 a:focus,.skin_blue_03 a:hover{color:#0873c0; outline:none; text-decoration:none}

/*手机端导航*/
.skin_blue_03 .header-bg{background: #206b99;font-size: 16px;font-weight: bold;color: #fff;line-height: 55px;height:55px;text-align:center;}
.skin_blue_03 .header-bg a{background-image: url(images/togglemenu.png);width: 40px;height: 50px;top: 0;left: 10px;}

/*===========多级导航菜单===========*/

/*导航大背景*/
.skin_blue_03 .widget-header{height: 36px;font-size: 19px;margin: 0 auto;}

/*链接状态*/
.skin_blue_03 ul{margin:0;padding:0;list-style:none;}
.skin_blue_03 #widget-menu>ul>li{
    height: 100%;
    line-height: 50px;
    text-align: center;
    border-right: 1px solid #0358ae;
    padding: 0 14.1px;
}
.skin_blue_03 #widget-menu>ul>li:last-child{
	border-right:none;
}
/*.skin_blue_03 ul.widget-nav li:last-child{background:none;}*/
.skin_blue_03 ul.widget-nav li a{    
	padding: 0 20px;
    color: #fff;
    margin-right: 0px;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
    font-family: "微软雅黑";
}

.skin_blue_03 .clearfix li{
    border-right:none;
}

.skin_blue_03 ul.widget-nav li:hover {
	background-color:#fff
}
.skin_blue_03 ul.widget-nav li:hover a{
	color:#0358ae;
}
/*下拉菜单样式*/
.skin_blue_03 .widget-title-normal2{background:url(images/channel_01_03.png) repeat-x;height:30px;line-height:30px;border:1px solid #b9efaa;border-top-left-radius:8px;border-top-right-radius:8px;padding-left:15px;color:#fff;}
.skin_blue_03 .widget-content-body2{border:1px solid #b9efaa;padding:8px;}
.skin_blue_03 .widget-content-body2 ul li{border-bottom:1px dotted #f2f2f2;height:35px;line-height:35px;text-align:left;}
.skin_blue_03 .widget-content-body2 ul li a{color:#f00;}
.skin_blue_03 .widget-content-body2 ul li a:hover{color:#07b03b;}

.skin_blue_03 ul.widget-nav ul.subnav {width: 100%;margin-top:0px;border:1px solid rgba(0,0,0,.15);box-shadow: 0 6px 12px rgba(0,0,0,.175);border-top-width:0;z-index: 999;}
.skin_blue_03 ul.widget-nav ul.subnav ul {width:150px;margin-top:0px;border:1px solid rgba(0,0,0,.15);box-shadow: 0 6px 12px rgba(0,0,0,.175);}
.skin_blue_03 ul.subnav  li{line-height:55px;padding:0 4px;background-color:#fff;}/*调整间距常用*/
.skin_blue_03 ul.subnav  li a{padding:0 10px;font-weight:normal;background-color: #fff;color: #000!important;z-index: 999;}
.skin_blue_03 ul.subnav  li:hover{background-color:#157fec; background-image: none; color: #fff;}
.skin_blue_03 ul.subnav  li:hover a{ color: #646464!important;}
.skin_blue_03 ul.subnav  li a:hover{color:#017eba;}

/*有分级显示三角符号*/
.skin_blue_03 ul.widget-nav ul *.dir {background-image: url(images/nav-arrow-right.png)}

/*===========普通面板===========*/

/*标题*/
/*.skin_blue_03 .widget-heading{height:28px; line-height:28px;background-color:#fbfbfb;}*/
.skin_blue_03 .widget-heading4{height:28px; line-height:28px;background-color:#4aac30;}



.skin_blue_03 .widget-heading h3{
    line-height: 39px;
    font-size: 17px;
    color: #4e71aa;
    padding: 0 30px;
    margin: 0px;
    font-family: "微软雅黑";
}
.skin_blue_03 .widget-box2 .widget-heading2 h3{
	line-height: 32px;
	font-size: 17px;
	color: #fff;
	padding: 0 12px;
	width: 58px;
	font-family: "微软雅黑";
	margin: 5px 0;
	text-align: center;
}

.skin_blue_03 .widget-box3 .widget-heading3 h3{height:26px; line-height:26px;background:url(images/2-channelTitle3_03.png) no-repeat;font-size:14px;font-weight:bold;color:#fff;padding:0 30px;margin-top:0px;width:auto;float:left;width:130px;}
.skin_blue_03 .widget-box3 .widget-heading3 .span1{height:26px; line-height:26px;background:url(images/sy_box3_span1.png) no-repeat;display:block;width:20px;float:left;}
.skin_blue_03 .widget-box3 .widget-heading3 .span2{height:26px; line-height:26px;background:url(images/sy_box3_h3.png) repeat-x;font-size:14px;font-weight:bold;color:#fff;padding:0 8px;margin-top:0px;width:auto;float:left;}
.skin_blue_03 .widget-box3 .widget-heading3 .span3{height:26px; line-height:26px;background:url(images/sy_box3_span2.png) no-repeat;display:block;width:38px;float:left;}

.skin_blue_03 .widget-box4 .widget-heading4 h3{height:28px; line-height:28px;font-size:14px;font-weight:bold;color:#fff;padding:0 30px;width:130px;margin-top:0px;}
/*.skin_blue_03 .widget-tabs .widget-heading8{height:28px; line-height:28px; background:url(images/2-channelListBar_03.png) repeat-x;}*/
.skin_blue_03 .widget-tabs .widget-heading8 h3{height:28px; line-height:28px;background:url(images/2-gkml_03.png) no-repeat;font-size:14px;width:130px;font-weight:bold;color:#fff;padding:0 30px;margin-top:0px;}

/*更多*/
.skin_blue_03 a.widget-more{text-indent:0;color:#279a07;width:38px;height:26px;display:inline-block;margin-right:10px;}
.skin_blue_03 a.widget-more8{}
.skin_blue_03 a.widget-more:hover{}
/*内容*/
/*.skin_blue_03 .widget-body{padding:8px;background-color:transparent;}*/
.skin_blue_03 .widget-body1{padding:8px;background-color:transparent;height:239px;overflow:hidden;}
.skin_blue_03 .widget-body2{padding:8px;background-color:transparent;/* height:239px; */overflow:hidden;}
.skin_blue_03 .widget-body3{padding:0 8px;background-color:transparent;height:190px;clear:both;overflow:hidden;}
/*时间*/
.skin_blue_03 .news_other{color:#999; font-family: Arial;}
/*列表*/
/*.skin_blue_03 .widget-list-item{padding-left:15px;}*/
/*列表链接*/
.skin_blue_03 .widget-list-item a:link,.skin_blue_03 .widget-list-item a:visited,.skin_blue_03 .widget-list-item a:active{/*color:#383737;*/}
.skin_blue_03 .widget-list-item a:hover{color:#4e71aa;}
.skin_blue_03 .widget-list-item:hover{
    background: #f5f5f5;
}


/*===========选项卡===========*/

/*常规tab*/
.skin_blue_03 .widget-tabs  .tab-title{padding:0;}
.skin_blue_03 .widget-tabs  .tab-title > li {line-height:33px;}
/*默认状态*/
.skin_blue_03 .widget-tabs  .tab-title>li > a{
    padding: 0 22px;
    height: 33px;
    line-height: 33px;
    font-weight: normal;
    color: #4d71ab;
    font-size: 18px;
    font-family:"微软雅黑";
}
/*划过状态*/
/*.skin_blue_03 .widget-tabs .tab-title > li > a:hover{background-color:#4aac30;color: #fff;border-top:2px solid #0a5e0f}*/
/*选中状态*/
.skin_blue_03 .widget-tabs .tab-title > li.active > a, .skin_blue_03 .widget-tabs .tab-title > li.active > a:focus,.skin_blue_03 .widget-tabs .tab-title > li.active > a:hover {
	color: #fff!important;
	font-weight: normal;
}

/*单独定义面板，默认值为普通面板*/
.skin_blue_03 .widget-tabs .widget-heading{background-color:#fbfbfb;height:36px; line-height:36px;}
.skin_blue_03 .widget-tabs .widget-body{padding:0px;border:0px solid #216eb6;background-color:transparent;}

/*.skin_blue_03 .widget-tabs {min-height:187px;border:1px solid #b9efaa;margin:0 8px;}*/



/*图钉tab*/
.skin_blue_03 .widget-pills  .tab-title{padding:0;}
.skin_blue_03 .widget-pills  .tab-title > li {line-height:36px;height:36px}
/*默认状态*/
.skin_blue_03 .widget-pills  .tab-title>li > a{padding:0 20px; line-height:36px;height:36px;font-weight:normal;color:#0873c0; margin-right:7px;background-color: #e7f2f8;border-bottom:0px solid #216eb6;}
/*划过状态*/
.skin_blue_03 .widget-pills .tab-title > li > a:hover{background-color:#0873c0;color: #fff;}
/*选中状态*/
.skin_blue_03 .widget-pills .tab-title > li.active > a, .skin_blue_03 .widget-tabs .tab-pills > li.active > a:focus,.skin_blue_03 .widget-pills .tab-title > li.active > a:hover {color: #fff!important;font-weight:normal;outline:none;background-color:#0873c0;border-bottom:0px solid #045faf}

/*单独定义面板，默认值为普通面板*/
.skin_blue_03 .widget-pills .widget-heading{background-color:#fbfbfb;border-bottom:1px solid #d4d4d4;height:36px;line-height:36px;}
.skin_blue_03 .widget-pills .widget-body{padding:0px;border:0px solid #216eb6;background-color:transparent;}


/*构件类型侧栏导航*/
.skin_blue_03 .widget-title-normal{border-top-left-radius:8px;border-top-right-radius:8px;height:31px;line-height:31px;color:#fff;}
.skin_blue_03 .widget-title-normal .widget-title-text{/*background:url(images/cldh_icon.png) no-repeat 0px center ;*/padding-left:56px;}
/*.skin_blue_03 .widget-content-body {border: 1px solid #d4d4d4;}*/

/*===========辅助预设===========*/
.syPic{border:1px solid #d6d6d6;width:985px;}
.widget-box{
    border-left: 9px solid #338fee;
    margin-top: 0px;
    margin-left: 15px;
    background: #f5f5f5;
}
.widget-box8{margin-top:0px;}

/*.widget-box2{border:1px solid #b9efaa;margin:0 8px;} 
.widget-box3{border:1px solid #b9efaa;margin-right:5px;margin-bottom:5px;}
.widget-box4{border:1px solid #b9efaa;margin:8px;}*/

/*.widget-box .widget-heading{background:url(images/2-channelListBar_03.png) repeat-x;}*/
/*.widget-box2 .widget-heading2{border-bottom:2px solid #0aa63a;background:url(images/2-channelListBar_03.png) repeat-x;width:100%;height:28px;}*/
.widget-box3 .widget-heading3{background:url(images/2-channelListBar_03.png) repeat-x;height:26px;line-height:26px;}


/*首页滑动图片链接*/
.skin_blue_03 .slide {
    }
.skin_blue_03 .slide #btnLeft{
        float:left;cursor:pointer;margin-top:15px;
}
.skin_blue_03 .slide #btnRight {
        float:right;cursor:pointer;margin-top:15px;margin-right:15px;
} 
.skin_blue_03 #home_img {
	border:1px solid #d6d6d6;width:934px;float:left;position:relative;overflow:hidden;height:98px;left:5px;_height:1px;
}  
.skin_blue_03 #home_img ul {
        position:absolute;left:0;top:0;
}
.skin_blue_03 #home_img ul li {
            float:left;padding:5px 0px 5px 2px;background:#fff;
}
.skin_blue_03 #home_img img{
	width:308px;height:87px;
}



.skin_blue_03 .breadcrumb a{color:#515151;}
.skin_blue_03 .breadcrumb a:hover{color:red;}
.skin_blue_03 .widget-title-nowrap a:hover{}
/*列表小图标*/
/*.skin_blue_03 .widget-list-icon {background-image: url(images/newstitle.gif)}*/
/*.skin_blue_03 .widget-list-icon1{background: url(images/newstitle.gif) no-repeat 3px center}*/
/*标题不换行*/
.skin_blue_03 .widget-title-nowrap{padding-right: 10%;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;display:block;}
.skin_blue_03 .list-group-item .widget-title-nowrap{padding-right: 10%;color:#515151;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;display:block;}

@media all and (max-width: 768px) {.skin_blue_03 .widget-title-nowrap{padding-right:0;}}
/*底边虚线*/
/*.skin_blue_03 .widget-dotted{border-bottom:1px dotted #cccccc;}*/
/*圆角预定义*/
.skin_blue_03 .widget-radius{border-radius:2px}
.skin_blue_03 .widget-radius-top{border-top-left-radius:2px;border-top-right-radius:2px;float:left;}
.skin_blue_03 .widget-radius-bottom{border-bottom-left-radius:2px;border-bottom-right-radius:2px}
/*行高*/
.skin_blue_03 .widget-lineheight {
	line-height: 39px;
    height: 39px;
    _height: 39px;
    width: 98%;
}
.skin_blue_03 .widget-lineheight a{
    background: url(/resource/skinlibrary/skin_blue_03/images/dian.png)no-repeat;
    padding-left: 23px;
    background-position: left;
}
/*提建议*/
.skin_blue_03 .tijianyi{
    border: 1px solid #c2cfe3;
    height: 55px;
    width: 95%;
    margin-left: 10px;
}
.skin_blue_03 .tijianyi img{
    margin-top: 6px;
    margin-left: 35px;
    height: 42px;
    float: left;
}
.skin_blue_03 .tijianyi span{
    display: block;
    float: left;
    line-height: 53px;
    font-size: 18px;
    margin-left: 15px;
    font-family: "微软雅黑";
}
.skin_blue_03 .widget-tabs .tab-title > li.active1 > a, .skin_blue_03 .widget-tabs .tab-title > li.active1 > a:focus,.skin_blue_03 .widget-tabs .tab-title > li.active1 > a:hover {    
    color: #fff!important;
    font-weight: normal;
}
.skin_blue_03 .tab-content>.tab-pane1 {
    display: none;
    visibility: hidden;
}
.skin_blue_03 .tab-content>.active1 {
    display: block;
    visibility: visible;
}
.skin_blue_03 .widget-tabs .tab-title > li.active2 > a, .skin_blue_03 .widget-tabs .tab-title > li.active2 > a:focus,.skin_blue_03 .widget-tabs .tab-title > li.active2 > a:hover {    
    color: #fff!important;
    font-weight: normal;
}
.skin_blue_03 .tab-content>.tab-pane2 {
    display: none;
    visibility: hidden;
}
.skin_blue_03 .tab-content>.active2 {
    display: block;
    visibility: visible;
}
.skin_blue_03 .news-title{
    color: #337ab7;
    font-weight: normal;
    font-size: 26px;
}
.skin_blue_03 .news-author{
    color: #337ab7;
    font-size: 13px;
    line-height: 30px;
    text-align: center;
    margin: 0;
    background: #f5f5f5;
    border:none;
}
.skin_blue_03 .pagination{
    position: relative;
    left: 258px;
    margin-top: 10px;
}
.skin_blue_03 .pagination>.active>a{
    color:#fff;
}
.skin_blue_03 .widget-list{
    width:100%;
}
#menu>li{
    background: #f5f5f5;
}
#menu>li:hover{
    background: #aad3fd;
    border-left: 5px solid #4e71aa;
}
#menu>li:hover a{
    color: #157fec;
    font-weight:bold;
}
/*.skin_blue_03 .breadcrumb a{
    color:#fff;
}*/

/* .skin_blue_03 .news-body div:nth-child(3){
    display:none;
} */

.skin_blue_03 .widget-tabs .tab-title > li.active{
    background:#338fee;
}
.skin_blue_03 .widget-tabs .tab-title > li.active2{
    background:#338fee;
}
.skin_blue_03 .widget-tabs .tab-title > li.active1{
        background:#338fee;
}